PDA

View Full Version : Linux + Strike Force + CSHP4+ = Crashing Clients


Badash
29th November, 2001, 07:28 AM
I have tried installing CSHP4+ on my SF/Linux server at 207.236.16.155, and it seemed ok until I tried to connect.

Downloading CSHP4+ ...

(kaboom) client exits with segfault

Any help would be appreciated.

DarkByte
29th November, 2001, 08:58 AM
Its very simple .. the 2 are not compatible !

Badash
29th November, 2001, 03:43 PM
Originally posted by DarkByte
Its very simple .. the 2 are not compatible !


Hmm.. do you mean that Linux and CSHP are not compatible? That wouldn't seem to make sense given the level of linux discussion on these boards..

Perhaps you mean that CSHP and SF are not compatible? That doesn't wash either, given the number of SF servers that are running CSHP.

If you mean that just version CSHP4+ is not compatible, could you point me to one that is?

thx.

drominore
29th November, 2001, 04:54 PM
I would think DB means SF as I've been running CSHP since the early days on my Linux server with very little probs from a server stance; minor glitches (read: Future Features!) can cause stability probs that are easily resolved by going back to an earlier version.

DarkByte
30th November, 2001, 02:30 AM
OOps .. guess i was tired when i replied to this question,

well, if others can confirm that it should work, i'll go with their judgement. I never tried SF.

Badash
3rd December, 2001, 07:15 PM
Good thing.. after trying SF many people (myself included) never go back to UT.

There really ought to be a warning label ;)